{
	Init[ (s)
	{
		SetName(2874);
		SetShortName(2875);
		SetItemDescription(2876);

		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(2);
		SetDamageMax(16);
		SetCost(463);
		SetMarketValue(162);
		SetRange(384);
		SetWeaponType(WR_Axe);
	} ]
}
